*{
  font-family: 'Nunito', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*:focus{
  outline: none;
  box-sizing: border-box;
}
body{
  width: 100%;
  max-width: 100vw;
  overflow-x: hidden;
}


.mb1 {
  margin-bottom: 10px;
}

.mb2 {
  margin-bottom: 20px;
}

div.mb2 {
  margin-bottom: 20px;
}

.mb3{
  margin-bottom: 30px;
}

.mb4{
  margin-bottom: 40px;
}